<?xml version="1.0" encoding="utf-8"?>
<component size="1080,17" extention="ProgressBar">
  <displayList>
    <image id="n0_jco9" name="n0" src="ym5rk" fileName="img/n19.png" xy="0,0" size="1080,17">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n1_jco9" name="bar" src="ym5rl" fileName="img/n20.png" xy="0,0" size="1080,17"/>
  </displayList>
  <ProgressBar/>
</component>